PWD(1)

NAME
pwd - output the current working directory

SYNOPSIS

pwd [(-P | --physical)] [(-L | --logical)]

DESCRIPTION

pwd outputs (prints) the current working directory.

The following options are available:

•   -L or --logical Output the logical working directory, without resolving symlinks (default behavior).

•   -P or --physical Output the physical working directory, with symlinks resolved.

SEE ALSO

Navigate directories using the directory history or the directory stack

COPYRIGHT
2021, fish-shell developers